body{
    background: #f5f5f5;
    padding: 0;
    margin: 0;
}
a,
a:hover,
a:focus,
a:active{
    text-decoration: none !important;
    color: #333;
}
.ah-ltr{
    direction: ltr;
}
.ah-rtl{
    direction: rtl;
}
*,
body,
input,
select,
select option,
textarea{
    font-family: 'iransans', sans-serif;
    color: #424242;
    box-sizing: border-box;
    vertical-align: middle;
    font-size: 13px;
}
.container{
    width: 1220px;
    max-width: 98%;
    margin: 0 auto;
    padding: 0;
}
.header{
    -webkit-backdrop-filter: blur(100px);
    backdrop-filter: blur(100px);
    background-color: #fff;
    border-bottom: 1px solid rgba(25, 25, 26, .08);
    display: flex;
    flex-direction: row;
    height: 56px;
    justify-content: center;
    padding: 8px 1%;
}
.header-body{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.main-btn{
    align-items: center;
    border: none;
    border-radius: 999px;
    cursor: pointer;
    direction: rtl;
    display: inline-block;
    font-weight: 600;
    gap: 8px;
    justify-content: center;
    line-height: 24px;
    outline: none;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    background-color: #0f96d3;
    color: #fff;
    font-size: 14px;
    padding: 8px 20px;
}
.menus-list{
    display: flex;
    justify-items: center;
    align-items: center;
    margin: 0;
    padding: 0;
}
.menus-list li{
    list-style: none;
    margin: 0;
}
.menus-list li a{
    padding: 8px 15px;
    border-radius: 31px;
    vertical-align: middle;
    display: flex;
    justify-content: center;
    align-items: center;
}
.menus-list li a:hover{
    background: #f9f9fb;
}
.footer{
    background: #444;
    position: relative;
    margin-top: 240px;
}
.footer svg{
    transform: rotate(180deg);
    position: absolute;
    top: -132px;
    left: 0;
    right: 0;
    margin: auto;
}
.footer svg path{
    fill: #444;
}
.footer-container{
    display: flex;
    gap: 36px;
    padding: 30px 0 0;
}
.footer-info{
    width: 50%;
}
.footer-media,
.footer-links{
    width: 25%;
}
.footer-media{
    background: #dbdbed;
    padding: 20px;
    border-radius: 5px;
}
.footer-copyright{
    padding: 25px 0;
    text-align: center;
    border-top: 2px solid #363636;
    margin-top: 45px;
}
.footer-copyright span{
    color: #ddd;
}
.footer-copyright > div:last-child{
    color: #5fbb73;
}
.footer-info-text{
    color: #c9c9c9;
}
.footer-title{
    font-size: 14px;
    margin-bottom: 5px;
}